package com.cyksj.model.response;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author valor.
 * @date 2019/12/12 14:33
 */
public class OffiaccountJsTicket {

    /* 参考 https://mp.weixin.qq.com/wiki?action=doc&id=mp1421141115&t=0.6171762253872093#62 */

    private Integer errcode;

    private String errmsg;

    private String ticket;

    @JsonProperty("expires_in")
    private Integer expiresIn;

    public Integer getErrcode() {
        return errcode;
    }

    public void setErrcode(Integer errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public String getTicket() {
        return ticket;
    }

    public void setTicket(String ticket) {
        this.ticket = ticket;
    }

    public Integer getExpiresIn() {
        return expiresIn;
    }

    public void setExpiresIn(Integer expiresIn) {
        this.expiresIn = expiresIn;
    }
}
